<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Home</title>
    </head>
    <body>
        <header>
            <nav>
                    {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">Logout</a></li>
                    <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
                    <li><a href="{% url 'create_category' %}">Create Category</a></li>
                    <li><a href="{% url 'create_account' %}">Create Account</a></li>
                    <li><a href="{% url 'category_list' %}">Category List</a></li>
                    <li><a href="{% url 'account_list' %}">Account List</a></li>
                    {% endif %}
            </nav>
        </header>
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <tr>
                        <th>Vendor</th>
                        <th>Total</th>
                        <th>Tax</th>
                        <th>Date</th>
                        <th>Category</th>
                        <th>Account</th>
                    </tr>
                </thead>
                <tbody>
                    {% for item in receipt_list %}
                    <tr>
                        <td>{{ item.vendor }}</td>
                        <td>{{ item.total }}</td>
                        <td>{{ item.tax }}</td>
                        <td>{{ item.date|date:"m/d/y" }}</td>
                        <td>{{ item.category.name }}</td>
                        <td>{{ item.account.name }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
    </body>
</html>